[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn commit: rev 353 - trunk/packages/rpm

From: David Summers <david_at_summersoft.fay.ar.us>
Date: 2001-10-31 08:00:41 CET

Hmmm, I'm probably missing something but when I don't have those packages
installed it doesn't compile for me. In fact I just discovered that I
needed w3c-libwww last night when I was trying to compile on another
machine and I got the compile error. When I checked on the file it was
complaining about it was in the w3c-libwww package and when I checked on
the machine where the complaining compile took place it was missing the
w3c-libwww package. As soon as I installed that package the program
compiled on both machines.

The same thing happened to me with the libxml package.

(Maybe I have something botched up?)

Please help me understand....(I'm probably missing something obvious).

   - Thanks
   - David Summers

On Tue, 30 Oct 2001, Greg Stein wrote:

> On Tue, Oct 30, 2001 at 12:14:59AM -0600, david@tigris.org wrote:
> >...
> > +++ NEW/trunk/packages/rpm/subversion.spec Tue Oct 30 00:14:57 2001
> > @@ -14,8 +14,9 @@
> > Requires: apr >= 2001.10.24
> > Requires: db3 >= 3.3.11
> > Requires: expat
> > -Requires: neon = %{neon_version}
> > Requires: libxml
> > +Requires: neon = %{neon_version}
> > +Requires: w3c-libwww
>
> One more time: libxml is *NOT* required by Subversion.
>
> Thus, w3c-libwww is not required either.
>
> These are incorrect dependencies.
>
> Cheers,
> -g
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sat Oct 21 14:36:46 2006

This is an archived mail posted to the Subversion Dev mailing list.